<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- <style>
      /*CSS Rules*/

      /*ID Selector*/
      #zuitt-motto {
        letter-spacing: 5px;
      }

      /*Class Selector*/
      .offering-item {
        text-transform: uppercase;
      }

      /*attribute selector*/
      input[required] {
        border-width: 2px;
        border-style: solid;
        border-color: navy;
        width: 90%;
      }

      /*Type Selector*/
      h1 {
        color: blue;
        font-size: 20px;
      }

      /*Universal Selector*/
      * {
        font-family: "Courier New", Courier, monospace;
        font-size: 20px;
      }
    </style> -->

    <!-- This link tag will connect the css file to our html file -->
    <link rel="stylesheet" href="./index.css" type="text/css" />

    <title>CSS Introduction</title>
  </head>
  <body>
    <nav id="top">
      <a href="#top">Zuitt</a>
      <navright>
        <a href="#landing">Landing</a>
        <a href="#register">Register</a>
      </navright>
    </nav>

    <!-- This is example of inline styling. -->
    <!-- <h1 style="color: red">Hello, World!</h1> -->

    <h1>Hello, World!</h1>

    <section id="landing">
      <h2>Welcome to Zuitt!</h2>
      <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

      <img src="https://place-puppy.com/450x450" /><br />

      <ol id="bootcamp-learning-list">
        <li class="offering-item">Day classes</li>
        <li class="offering-item">Night classes</li>
        <li class="offering-item">Intro to coding events</li>
      </ol>

      <a href="#top">Back to Top</a>
    </section>

    <section id="register">
      <h2>Register</h2>
      <form>
        <label for="first-name">First Name:</label>
        <input type="text" id="first-name" required autocomplete />

        <label for="last-name">Last Name:</label>
        <input type="text" id="last-name" required autocomplete />

        <label for="email">Email:</label>
        <input type="email" id="email" required autocomplete />

        <button type="submit">Apply Now</button>
      </form>

      <a href="#top">Back to Top</a>
    </section>
  </body>
</html>
